#\u6570\u636E\u5E93\u8FDE\u63A5\u53C2\u6570
DB.USERNAME = PG
DB.PASSWORD = PG
DB.HOST = 119.254.103.80
DB.PORT = 1521
DB.SERVICE = chengdu

#\u672C\u673AIP\u5730\u5740
LOCALHOST.NET = 00
LOCALHOST.NODE = 01
LOCALHOST.UNIT = 00

#\u5B9A\u671F\u6E05\u7406\u6570\u636E\u5E93\u4E2D\u8D85\u65F6\u7684\u547D\u4EE4
MESSAGEPOOL.REFRESH_TIME = 30
COMMAND_TIMEOUT = 2

#\u5E02\u7EA7\u5E73\u53F0\u6570\u636E\u63A8\u9001\u63A5\u53E3\u5730\u5740
SZGLGS_API_URL = http://10.10.2.19:9056/
PGDSC_API_URL = http://127.0.0.1:8080/pgdsc/
PGINTERFACE_API_URL = http://172.17.0.201:8080/PgInterface/rs/

#\u67E5\u8BE2\u73AF\u5883\u76D1\u6D4B\u6570\u636E\u5B9A\u65F6\u4EFB\u52A1\u65F6\u95F4\u95F4\u9694
READ_WS_VALUE_INTERVAL = 2
READ_O2_VALUE_INTERVAL = 2
READ_HS_VALUE_INTERVAL = 2
READ_CH4_VALUE_INTERVAL = 2
READ_CO_VALUE_INTERVAL = 2

READ_WSYQ_VALUE_INTERVAL = 2


CH4_ON_FJ = false
O2_ON_FJ = false
WD_ON_FJ = false
SD_ON_FJ = false
HS_ON_FJ = false